<resources>
    <string name="app_name">AR Paint</string>
    <string name="there_aren_t_any_pictures_here_yet">There aren\'t any pictures here yet</string>
    <string name="import_picture">Import picture</string>
    <string name="category">Category</string>
    <string name="import_image">Import</string>
    <string name="collect">Collect</string>
    <string name="setting">Setting</string>
    <string name="version">Version</string>
    <string name="share">Share</string>
</resources>